Subject: [bcause] Stopping discussion? [Was: to wait or not to wait]

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 27 Mar 2019 22:05:46 -0000

Hi Wim,

> As mentioned we should stop this discussion, but we are going in circles.

Not sure if you missed a word ("not") or someone told you we should stop talking.

Going in circles is certainly not a good use of time. None of us should do that. We should always make sure our emails do not contribute to that, but should add something new from the last time we sent a mail. That may mean trying harder to understand what another person is saying.

But if my previous email about calming down has been interpreted as a request/instruction to stop then I am very sorry. All I meant was that we should all take a moment before dashing off a response email, and we should all work hard to defuse tensions and not accidentally ratchet them up. (I'm not sure I am in any position to give any instructions with regards to this mailing list!)

> The mailing list has given info to the IETF community and we will be advised
> how to proceed. So let’s wait for IETF’s decision.

The mailing list can continue to give information: I see nothing that set a deadline for emails!

Thanks,
Adrian